[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# IsMemoryManagerSet

Is the memory manager set

## Declaration

Source position: heaph.inc line 56

`function IsMemoryManagerSet: Boolean;`

## Description

IsMemoryManagerSet will return True if the memory manager has been set to another value than the system heap manager, it will return False otherwise.

## Errors

None.

## See also

SetMemoryManager |  | Set a memory manager
GetMemoryManager |  | Return current memory manager